Activate Flow as a Beta feature on French Wikiversity
Closed, ResolvedPublic

Description

Per this discussion.

The vote has a majority in favor, one of the against votes is "against but for, is people can enable it on their talk page".

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 3 2017, 8:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Trizek-WMF renamed this task from Activate Flow as a Beta feature don French Wikiversity to Activate Flow as a Beta feature on French Wikiversity.Apr 3 2017, 8:47 AM

Change 347419 had a related patch set uploaded (by Catrope):
[operations/mediawiki-config@master] Enable Flow beta feature on frwikiversity

https://gerrit.wikimedia.org/r/347419

@Trizek-WMF When would you like us to schedule this? We can put it in any SWAT window.

Catrope claimed this task.Apr 10 2017, 7:44 PM

Anytime. Everything is already ready.

Scheduled for Tuesday April 11 (today) around 23:00 UTC.

Message sent to the community.

Change 347419 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Flow beta feature on frwikiversity

https://gerrit.wikimedia.org/r/347419

Mentioned in SAL (#wikimedia-operations) [2017-04-11T23:10:46Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:347419|Enable Flow beta feature on frwikiversity]] T162022 (duration: 00m 46s)

Catrope closed this task as Resolved.Apr 11 2017, 11:20 PM